paramiko (2.4.2-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.4.0-1 < 2.4.2-0.1.

Hint: This git repository uses http. You might need to run git update-server-info to update the auxiliary info files.

Package: [Main page]